*{margin:0; padding:0} .clr{clear:both} .center{text-align:center!important}
.center{text-align:center}
.hidden{display:none}
@font-face {font-family: 'agrippas'; src: url('/css/typography/agrp-regular-webfont.eot'); src: local('☺'), url('/css/typography/agrp-regular-webfont.woff') format('woff'), url('/css/typography/agrp-regular-webfont.ttf') format('truetype'), url('/css/typography/agrp-regular-webfont.svg#webfontOWke1UVv') format('svg'); font-weight: normal; font-style: normal}
@font-face {font-family: 'agrippas'; src: url('/css/typography/agrp-bold-webfont.eot');	src: local('☺'), url('/css/typography/agrp-bold-webfont.woff') format('woff'), url('/css/typography/agrp-bold-webfont.ttf') format('truetype'), url('/css/typography/agrp-bold-webfont.svg#webfontkC1FKa7g') format('svg'); font-weight: bold; font-style: normal}
@font-face {font-family: 'agrippas'; src: url('/css/typography/agrp-italic-webfont.eot'); src: local('☺'), url('/css/typography/agrp-italic-webfont.woff') format('woff'), url('/css/typography/agrp-italic-webfont.ttf') format('truetype'), url('/css/typography/agrp-italic-webfont.svg#webfontGDAh0IZR') format('svg'); font-weight: normal; font-style: italic}
BODY{text-align:center; font-family:agrippas; line-height:1.2; background:#ddc url(/img/bgbody.jpg); font-size:18px}
EM{font-size:0.97em}
INPUT{font-family:'agrippas'; font-size:18px}
DIV#content{width:980px; margin:0 auto; margin-top:7px; text-align:left; background:white url(/img/bgheader.jpg) no-repeat 8px 8px; padding:8px; border-left:2px solid black; border-right:2px solid black; border-top:2px solid black}
H1, H3{font-size:24px; margin-bottom:10px; border-bottom:1px solid #999; font-weight:bold; padding-bottom:5px; padding-left:297px}
H1{font-size:52px; clear:both; padding-top:0; position:relative; top:-20px; padding-top:5px; padding-bottom:10px; margin-bottom:-20px; border:none; height:108px; overflow:hidden; line-height:48px; .line-height:54px}
H1 SPAN{font-size:35px; font-weight:normal; font-family:agrippas, 'Bitstream Charter', 'Bookman Old Style', Bookman, 'Century Schoolbook', Cambria, Serif; font-style:italic}
H1.labor{background:transparent url(/img/bgHeaderLabor.jpg) no-repeat 765px top}
H1.projects{background:transparent url(/img/bgHeaderProjects.jpg) no-repeat 486px top}
H1.shop{background:transparent url(/img/bgHeaderShop.jpg) no-repeat 803px top}
H2{font-family:agrippas, 'Bitstream Charter', 'Bookman Old Style', Bookman, 'Century Schoolbook', Cambria, Serif; font-size:27px; font-weight:bold; padding-left:38px}
.marginpar, .dummymarginpar{width:280px; margin-right:20px; float:left; clear:left}
.marginpar H2, .dummymarginpar H2{font-size:20px; text-align:right; padding:10px 0 0 0}
.marginpar H2#about{text-align:left}
.marginpar P{text-align:right}
.marginpar P STRONG{display:block}
DIV.seal1 {position:absolute; background:transparent url(/img/waxseal1.png) no-repeat left top; width:118px; height:110px; margin-top:50px; margin-left:220px}
DIV.seal2 {position:absolute; background:transparent url(/img/waxseal2.png) no-repeat left top; width:118px; height:110px; margin-top:200px; margin-left:230px}
DIV.seal3 {position:absolute; background:transparent url(/img/waxseal3.png) no-repeat left top; width:118px; height:110px; margin-top:150px; margin-left:225px}
DIV#sealer{position:absolute; margin-left:850px; margin-top:-120px; width:140px; height:130px; background:transparent url(/img/waxsealer.png) no-repeat left top}
DIV.projects DIV.marginpar{width:278px; height:386px; background:white url(/img/bgMarginpar.png) no-repeat left top; margin-left:2px}
DIV.projects DIV.marginpar H2{text-align:center; padding:70px 20px 0px 20px; margin:0}
DIV.projects DIV.marginpar P{width:185px; margin-left: 45px; text-align:center; margin-top:120px; padding:0; font-family:agrippas, 'Bitstream Charter','Bookman Old Style',Bookman,'Century Schoolbook',Cambria,Serif; font-style:italic}
H2 IMG{margin-left:-38px}
.main{width:680px; float:left; text-align:left; padding-bottom:25px}
P{padding-top:15px}
A:link, A:visited, A:active{color:#c00; font-weight:bold}
A:hover{color:#c00}
A IMG{border:none}
OL#services{list-style-type:none; background:white url(/img/demons.png) no-repeat right top; width:680px}
OL#services LI{padding-left:56px; padding-bottom:10px; padding-right:200px}
OL#services LI#srv1{background:transparent url(/img/hdr_1.png) no-repeat 12px top}
OL#services LI#srv2{background:transparent url(/img/hdr_2.png) no-repeat 12px top}
OL#services LI#srv3{background:transparent url(/img/hdr_3.png) no-repeat 12px top}
DIV#contact SPAN{color:#c00}
DIV#footer{text-align:justify; font-size:10px; text-transform:uppercase; color:#666; padding-left:300px; padding-bottom:70px; margin-bottom:0px; background:transparent url(/img/bgfooter1.png) no-repeat left bottom}
DIV#footer DIV.divider{padding-bottom:20px; background:transparent url(/img/bgfooterdivider.png) no-repeat center bottom; margin-bottom:5px}
DIV#footer2{width:1000px; height:54px; background:transparent; margin:0 auto; border-top:2px solid black}
H2#about{padding-top:12px; padding-left:0px; padding-bottom:15px}
H2#about IMG{margin-left:0}
H2#aboutservices{height:40px; background:white url(/img/hdr_services.png) no-repeat 143px top}
H2#aboutcontact{height:80px; background:white url(/img/hdr_contact.png) no-repeat 73px top}
BLOCKQUOTE{background:black; margin-top:0; padding:5px 0 5px 10px; color:white; font-weight:bold; text-transform:uppercase; font-size:14px}
DIV#header BLOCKQUOTE{height:16px}
SPAN.dropcap{display:none}
SPAN.dropcap SPAN{display:inline!important}
DIV#navigation{background:black; padding:0px 10px 0px 10px; margin-top:-10px; margin-bottom:15px; padding-left:100px; text-transform:uppercase;height:23px; overflow:hidden}
DIV#navigation A:link, DIV#navigation A:visited, DIV#navigation A:active{font-weight:bold; color:white; text-decoration:none; display:block; float:left;margin-right:10px; font-size:14px; height:23px; padding:0px 5px 0px 5px; line-height:23px}
DIV#navigation A:hover{color:white; text-decoration:underline}
DIV#navigation A.active:link, DIV#navigation A.active:visited, DIV#navigation A.active:active{background:white url(/img/arrow.png) no-repeat -20px 0px; color:black; padding-left:20px; padding-right:10px}
FORM#contactform{background:white url(/img/bgform.png) no-repeat left top; width:500px; margin-top:25px; height:400px; display:none}
FORM#contactform DIV#contactformcontent{padding:40px}
FORM#contactform H2, FORM#contactform H3{padding-left:90px; padding-bottom:15px}
FORM#contactform LABEL{display:block; width:90px; float:left; margin-top:8px; font-size:16px; font-weight:normal; color:black; font-family:agrippas, 'Bitstream Charter', 'Bookman Old Style', Bookman, 'Century Schoolbook', Cambria, Serif; clear:left}
FORM#contactform INPUT{width:320px; font-size:12px; float:left; margin-top:8px}
P#contactdscr{margin:0; padding:0;}
INPUT#tgllink{position:absolute;height:55px; background:transparent url(/img/bgdoor.jpg) no-repeat; border:none; padding-left:54px; width:156px; text-align:left; color:#c00; cursor:pointer; margin-left:15px; padding-left:30px; font-weight:bold; text-decoration:underline; margin-top:-20px}
INPUT#tgllink:hover{background-position:0 -65px}
INPUT#tgllink.open{background-position:0 -130px; color:black; text-decoration:none}
INPUT#tgllink.open:hover{background-position:0 -195px}
FORM#contactform INPUT#frmSubmit{width:auto; padding:2px 35px 2px 35px; font-size:14px; margin-left:90px; margin-top:20px; clear:left}
FORM#contactform TEXTAREA{width:320px; float:left; margin-top:5px; height:100px}
IMG.thumb{float:left; margin-right:25px}
DIV.main H4{font-size:20px; margin-top:15px}
DIV.quotes {width:250px; background:black url(/img/bgInk.png) no-repeat 0 -186px; color:white; margin-top:-28px; position:relative; z-index:0}
DIV.quotes H4{padding:6px 10px 30px 10px; background:transparent url(/img/bgdivider.png) no-repeat center bottom; text-align:center}
DIV.quotes UL{padding:0px 24px 44px 24px; list-style-type:none; margin:0; background:transparent url(/img/bgbottomfloral.png) no-repeat center bottom}
DIV.quotes UL LI{margin:0 0 10px 0; padding:0}
DIV.quotes UL LI.divider{padding-top:10px; background: transparent url(/img/bgdividerhorizontal.png) no-repeat center center; height:13px;}
DIV.quotes UL LI EM{font-family:agrippas, 'Bitstream Charter', 'Bookman Old Style', Bookman, 'Century Schoolbook', Cambria, Serif; font-size:16px; font-style:normal; display:block}
DIV.quotes UL LI SPAN{display:block; text-align:right; font-size:14px; padding-top:4px; font-weight:bold}
DIV#quill{background:transparent url(/img/quill.png) no-repeat left top; width:90px; height:90px; margin-top:-75px; margin-left:43px; position:relative; z-index:10}
DIV#dividervertical{position:absolute; width:29px; height:521px; background:transparent url(/img/bgdividervertical.png) no-repeat center top; margin-left:264px; margin-top:111px; .margin-left:-715px}
UL#sidebanners{margin:0; margin-top:-15px; margin-left:-92px; margin-bottom:26px; padding:0; list-style-type:none}
